Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 12:29:33 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hello centrepoint
I am from Pakistan. I was visiting Dubai and from there I bought an Espresso coffee cup and saucer set. When it arrived, I found that they were very small as opposed to my expectation. unfortunately I had to return back to Pakistan, otherwise I would had them changed. 
I was wondering if you have any shop/dealer here in Pakistan where I can get them changed. 
If it is possible, I would be very thankful to you 
regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5593761